<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="ltbase_local_olanguage">vi</string>
    <string name="ltbase_tip_cfgerror">ltgame.cfg未找到或读取错误</string>
    <string name="ltbase_floatview_cfgerror">floatingbar.cfg未找到或读取错误</string>
    <string name="ltbase_tip_setlog_true">已开启日志输出，出正式包时请关闭！</string>
    <string name="ltbase_tip_loading">Đang xử lý. Vui lòng đợi&#8230;</string>
    <string name="ltbase_tip_paying">Đang thanh toán&#8230;</string>
    <string name="ltbase_tip_pay_prepareing">Chuẩn bị thanh toán&#8230;</string>
    <string name="ltbase_tip_getcharginfoerror">Không truy xuất được thỏa thuận thanh toán. Mã không hợp lệ:</string>
    <string name="ltbase_tip_prasecharginfoerror">Không giải quyết được thỏa thuận thanh toán.</string>
    <string name="ltbase_tip_payurlerror">Địa chỉ thanh toán không hợp lệ.</string>
    <string name="ltbase_tip_backgame">Trở về trò chơi</string>
    <string name="ltbase_tip_accounturlerror">Địa chỉ hồ sơ người dùng không hợp lệ.</string>
    <string name="ltbase_tip_account_swittch_name_tip">Đổi tài khoản</string>

    <!-- 更新 -->
    <string name="ltbase_dialog_update_title">Phiên bản mới được phát hiện.</string>
    <string name="ltbase_update_now">Cập nhật ngay</string>
    <string name="ltbase_update_later">Cập nhật sau</string>
    <string name="ltbase_update_exit">Thoát trò chơi</string>
    <string name="ltbase_update_version_size">Phiên bản: %1$s，Kích cỡ: %2$s</string>
    <string name="ltbase_update_tip_newworktype">Bạn hiện đang sử dụng dữ liệu di động. Bạn chắc rằng bạn muốn tải xuống?</string>
    <string name="ltbase_update_text">Cập nhật Phiên bản</string>
    <string name="ltbase_update_text_en">CẬP NHẬT PHIÊN BẢN</string>
    <string name="ltbase_tip_title">Nhăc nhở thân thiện:\r\n\r\n</string>
    <string name="ltbase_tip_useriderror">Người dùng chưa đăng nhập.</string>
    <string name="ltbase_net_usercenterurl_error">URL hồ sơ người dùng đã để trống  </string>
    <string name="ltbase_http_error_nodata">Lỗi mạng.</string>
    <string name="ltbase_dialog_confirmpwd_string">Xác nhận mật khẩu:</string>
    <string name="ltbase_tip_regist_account_error">Tài khoản không thể để trống.</string>
    <string name="ltbase_tip_regist_pwd_error">Mật khẩu không thể để trống.</string>
    <string name="ltbase_dialog_login_login_fail">Người dùng đăng nhập thất bại.</string>
    <string name="ltbase_tip_paramserror">Lỗi tham số.</string>
    <string name="ltbase_net_logincheck_fail">Xác minh đăng nhập thất bại.</string>
    <string name="ltbase_net_logincheck_loading">Đang xác minh đăng nhập&#8230;</string>
    <string name="ltbase_loginsuccess_tip">Chào mừng,%s</string>
    <string name="ltbase_loginsuccess_loginwelcom_tip">Chào mừng</string>
    <string name="ltbase_dialog_loading_tip_tourist">Khách (Chơi thử)</string>
    <string name="ltbase_tip_account_notchinese_error">Tài khoản hoặc mật khẩu không thể chứa đựng ký tự tiếng Trung Quốc. </string>
    <string name="ltbase_net_login_loading">Đang đăng nhập. Vui lòng đợi&#8230;</string>
    <string name="ltbase_LoginFail_Login_Error">Lỗi đăng nhập, lỗi khác (lỗi khi mạng trả về phân tích dữ liệu)</string>
    <string name="ltbase_LoginFail_Login_Cancel">Hủy đăng nhập.</string>
    <string name="ltbase_exit_title">Nhắc nhở</string>
    <string name="ltbase_exit_msg">Bạn có muốn thoát trò chơi?</string>
    <string name="ltbase_dialog_confirm">Xác nhận</string>
    <string name="ltbase_dialog_cancel">Hủy</string>
    <string name="ltbase_dialog_Exit_cancel">Hủy</string>
    <string name="ltbase_dialog_Exit_confirm">Thoát</string>
    <string name="ltbase_logingading_tip">Đang cố gắng đăng nhập&#8230;</string>
    <string name="ltbase_tip_callbackerror">Cổng gọi lại chưa được đăng ký.</string>
    <string name="ltbase_tip_pbiderror">ID vật phẩm hay tên vật phẩm không được để trống.</string>
    <string name="ltbase_tip_setgameinfoerror">Thông tin nhân vật chưa được thiết lập trong trò chơi.</string>
    <string name="ltbase_tip_gameinfologin_noset">Đăng nhập nhân vật thành công nhưng cổng cài đặt thông tin trò chơi chưa được sử dụng.</string>
    <string name="ltbase_tip_opennetwork">Cần có kết nối mạng để thanh toán. Hãy kiểm tra tình trạng kết nối của bạn!</string>
    <string name="ltbase_dialog_open">Cho phép</string>

    <!-- 支付提示 -->
    <string name="ltbase_pay_success">Thanh toán thành công.</string>
    <string name="ltbase_order_success">Đơn hàng thành công.</string>
    <string name="ltbase_pay_fail">Thanh toán thất bại.</string>
    <string name="ltbase_pay_cancel">Hủy thanh toán.</string>
    <string name="ltbase_pay_fail_token_360">Đăng nhập thất bại. Token đã hết hạn. Hãy đăng nhập lại trò chơi để mua!</string>
    <string name="ltbase_wx_login_fail_tencent">Trạng thái đăng nhập không hợp lệ. Nó đang được cập nhật. Vui lòng đợi!</string>
    <string name="ltbase_wx_refresh_ok_tencent">Trạng thái đăng nhập được cập nhật. Hãy thử thanh toán lần nữa!</string>
    <string name="ltbase_not_install_qq">QQ không được cài đặt hoặc phiên bản quá cũ. Hãy cập nhật nó!</string>
    <string name="ltbase_not_install_weixin">WeChat không được cài đặt hoặc phiên bản quá cũ. Hãy cập nhật nó!</string>
    <string name="ltbase_pay_success_prompt_tencent">Xác minh thanh toán&#8230;\nVui lòng không thoát khỏi trò chơi nếu không đơn hàng của bạn sẽ bị mất.</string>
    <string name="ltbase_unbalance_tencent">Đang xử lý thanh toán. Thời gian còn lại: %s秒\n Vui lòng không thoát khỏi trò chơi, nếu không đơn hàng của bạn sẽ bị mất.</string>
    <string name="ltbase_dialog_continue_tencent">Xác nhận</string>
    <string name="ltbase_pay_success_tencent">Thanh toán thành công.</string>

    <!--QQ 微信支付-->
    <string name="ltbase_pay_webchath5_querying">Kiểm tra kết quả thanh toán&#8230;</string>
    <string name="ltbase_pay_webchath5_qqdisable">Ứng dụng Khách hàng QQ không được cài đặt hoặc phiên bản quá cũ.</string>
    <string name="ltbase_pay_webchath5_query_retry">Thử lại</string>
    <string name="ltbase_pay_webchath5_query">Lỗi yêu cầu.  Vui lòng kiểm tra kết nối mạng!</string>
    <string name="ltbase_pay_webchath5_wechatdisable">Ứng dụng khách hàng WeChat không được cài đặt hoặc phiên bản quá cũ.</string>
    <string name="ltbase_pay_webchath5_paydatanull">Thanh toán thất bại. Dữ liệu thanh toán bất thường!</string>

    <!--官网支付-->
    <string name="ltbase_tip_gw_payurlerror">Thanh toán thất bại. Dữ liệu thanh toán bất thường!</string>
    <string name="ltbase_tip_gw_chargtype_disable">Phương thức thanh toán hiện tại không được hỗ trợ.</string>
    <string name="ltbase_tip_gw_chargfail">Thanh toán thất bại.</string>
    <string name="ltbase_tip_gw_chargsuccess">Thanh toán thành công.</string>
    <string name="ltbase_tip_lenovo_chargefail">Thanh toán thất bại. Vui lòng kích hoạt kết nối internet và vào lại trò chơi để thực hiện thanh toán.</string>

    <!-- 客服 -->
    <string name="ltbase_service_permission_msg">Quyền lưu trữ không được cấp. Vui lòng vào Cài đặt - Ứng dụng - chọn ứng dụng này - Quản lý quyền để cấp quyền.</string>
    <string name="ltbase_service_question_NOPermission_tip">Xin chào, bạn cần có quyền liên quan khi bạn cần tải hình ảnh lên. Hãy lựa chọn đồng ý. Nếu không, bạn sẽ không thể gửi phản hồi của mình bằng cách sử dụng ảnh chụp màn hình.</string>

    <!-- 悬浮框 -->
    <string name="ltbase_float_user">Hồ sơ Người dùng</string>
    <string name="ltbase_float_ops">Trung tâm Chăm sóc Khách hàng</string>
    <string name="ltbase_float_colse">Đóng cửa</string>
    <string name="ltbase_float_msg">Kéo vào đây để tắt cảm ứng trợ năng.</string>
    <string name="ltbase_float_la_tiptext">Khởi động lại trò chơi hoặc lắc điện thoại để hiện lại!</string>
    <string name="ltbase_float_la_titile">Tắt cảm ứng trợ năng?</string>
    <string name="ltbase_float_la_confirm">Xác nhận</string>
    <string name="ltbase_float_la_cancel">Hủy</string>
    <string name="ltbase_float_tip">Vui lòng cho phép truy cập để sử dụng Trình quản lý cửa sổ. </string>

    <!-- 页面加载异常 -->
    <string name="ltbase_basewebview_loadurl_error_msg">Lỗi mạng, Hãy kiểm tra kết nối mạng của bạn.</string>
    <string name="ltbase_basewebview_tab_text_update">Làm mới</string>
    <string name="ltbase_basewebview_tab_text_close">Trở lại trò chơi.</string>

    <!-- 礼包码功能错误提示语 -->
    <string name="ltbase_libao_21185">Mã gói quà không được để trống! 21185</string>
    <string name="ltbase_libao_21186">Gửi gói quà thất bại! 21186</string>
    <string name="ltbase_libao_21187">Mã gói quà không hợp lệ! 21187</string>
    <string name="ltbase_libao_21188">Mã gói quà hết hạn! 21188</string>
    <string name="ltbase_libao_21189">Mã gói quà chưa kích hoạt! 21189</string>
    <string name="ltbase_libao_21190">Mã gói quà này đã sử dụng! 21190</string>
    <string name="ltbase_libao_21191">Bạn đã đổi gói quà này rồi! 21191</string>
    <string name="ltbase_libao_21192">Bạn đã đổi gói quà này rồi! 21192</string>
    <string name="ltbase_libao_21193">Mã gói quà chưa kích hoạt! 21193</string>
    <string name="ltbase_libao_21194">Gói quà này đã hết hạn đổi! 21194</string>
    <string name="ltbase_libao_21195">Lỗi mạng! 21195</string>
    <string name="ltbase_libao_21196">Đổi mã gói quà thất bại! 21196</string>
    <string name="ltbase_libao_21197">Mã gói quà không hợp lệ! 21197</string>
    <string name="ltbase_libao_21198">ID gói quà không hợp lệ! 21198</string>
    <string name="ltbase_libao_21199">Lỗi không xác định! 21199</string>
    <string name="ltbase_libao_21200">Đổi mã gói quà thất bại! Đã vượt quá giới hạn đổi quà cho mỗi người dùng! 21200</string>
    <string name="ltbase_libao_21201">Gói quà này không áp dụng cho trò chơi này! 21201</string>
    <string name="ltbase_libao_21202">Lỗi không xác định! 21202</string>
    <string name="ltbase_libao_21203">Gói quà này không áp dụng cho kênh này! 21203</string>
    <string name="ltbase_libao_21204">Gói quà này không áp dụng cho kênh này! 21204</string>
    <string name="ltbase_libao_21205">Lỗi không xác định! 21205</string>
    <string name="ltbase_libao_21206">Lỗi không xác định! 21206</string>
    <string name="ltbase_libao_21207">Lỗi không xác định! 21207</string>
    <string name="ltbase_libao_21208">Mã gói quà này không áp dụng server này! 21208</string>
    <string name="ltbase_libao_23157">Đổi mà gói quà lỗi! 23157</string>
    <string name="ltbase_libao_21227">Đã vượt quá giới hạn đổi quà mỗi ngày. 21227</string>
    <string name="ltbase_libao_21228">Đã vượt quá giới hạn đổi quà mỗi tuần. 21228</string>
    <string name="ltbase_libao_21229">Đã vượt quá giới hạn đổi quà mỗi tháng. 21229</string>

    <!-- 防沉迷提示框 -->
    <string name="ltbase_basetipview_title_tips">Mẹo</string>

    <!-- 登录成功欢迎条 -->
    <string name="ltbase_dialog_loading_tip_otherUser_FB">%s (Faceboook)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_GOOGLE">%s (Google)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_AppleSign">%s (Apple)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_Twitter">%s (Twitter)</string>

    <!-- 错误提示 -->
    <string name="ltbase_game_errortip_order_tip">Tài khoản Nạp tiền hiện tại của bạn không khớp với tài khoản bạn đã đăng nhập, vui lòng đăng xuất và đăng nhập lại.</string>


</resources>
